@CHARSET "UTF-8";

/* Add @import here - don't forget to start the address with //: to ensure HTTPS compatibility */
@import url('https://fonts.googleapis.com/css?family=Cinzel|Domine:400,700');
 
/* Selected text */
*::selection, input::selection {
  background: #bcbd84;
  color: #333;
}

*::-moz-selection {
  background: #bcbd84;
  color: #333;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  color: #333;
  border-top: 7px solid #505b27;
  font-family: Domine, serif;
  font-weight: 400;
  font-size: 11pt;
}

/* "back to top" arrow */
#up-arrow {
  position: fixed;
  top: 68px;
  right: -100px;
  background: #505b27;
  color: #fff;
  padding: 15px 24px 20px;
  opacity: 0;
  cursor: pointer;
  transition: right 0.4s, opacity 0.3s;
  border: 1px solid #fff;
  z-index: 10000;
}

body.menu-scrolled #up-arrow:hover {
  opacity: 1;
}

body.menu-scrolled #up-arrow {
  right: 10px;
  opacity: 0.6;
}

/** Cookie warning */
.flexi-cookie {
  
}

.flexi-cookie-buttons {
  text-align: right;
}

.flexi-cookie-inner {
  padding-bottom: 10px;
}

/** Main page canvas wrapper - defines page width */
.flexi-cookie-inner, .content.brokenout .pb-block-outer>div, .wrapper {
  width: 1000px;
  margin: 0 auto;
}

/** Header */
.header {
  background: #68723b;  
  padding: 20px 0;
  color: #fff;
}

.footer .right, .header .right {
  text-align: right;
}

.header .phone {
  font-size: 18pt;
  padding: 40px 0 4px 0;
}

.header .mail a {
  color: #fff;
  text-decoration: none;
}

.header .mail a:hover {
  text-decoration: underline;
}

/** Menu */

.menubar, nav.menu {
  background: #505b27;
  padding: 0;
  text-align: center;
  font-size: 0;
  font-family: Cinzel, serif;
  text-transform: uppercase;
}

nav.menu span.item {
  font-size: 12pt;
}

nav.menu span.toplevel-sep, nav.menu span.submenu hr {
  display: none;
}

nav.menu>span.item:first-child>a {
  border-left: 1px solid #434c1e;  
}

nav.menu>span.item>a {
  color: #fff;
  transition: background 0.3s, color 0.3s;
  padding: 20px;
  border-right: 1px solid #434c1e;
}

nav.menu>span.item>a:hover {
  background: #fff;
  color: #434c1e;
}

nav.menu span.item span.submenu a, 
nav.menu span.item.subitem {
  display: block;
}

nav.menu span.item span.submenu a {
  background: #68723b;
  color: #fff;
  padding: 20px;
  transition: background 0.3s, color 0.3s;
}

nav.menu span.item span.submenu a {
  background: #bcbd84;
  color: #68723b;
}

/** Flyout show button */
.button.flyo-show {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  border-bottom: 1px solid #bcbd84;
  z-index: 9999;
}

.flyo-header {
  text-align: center;
  padding-top: 5px;
}

/** Menu when page is scrolled down */

body.menu-scrolled div.menubar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
}

/** General content styles */

.pbslides-overlay h1>span>span {
  opacity: 0.8;
  display: inline-block;
  padding: 10px 20px;
}

.home .content.brokenout .pb-block-outer.pb-block-4_3-4 > div {
  width: 1000px;
}

/** Remove top margin from the first element */
.content *:first-child {
  margin-top: 0;
}

.content {
  line-height: 160%;
}

.content h1, 
.content h2, 
.content h3, 
.content h4 {
  font-family: Domine, serif;
  font-weight: bold;  
}

/** Important for breakout/breakins */
.content:empty {
  display: none;
}

.content a {
  color: #434c1e;
  transition: color 0.3s;  
}

.content a:hover {
  color: #68723b;
}

.footer {
  
}

.footer-upper {
  background: #bcbd84;
  color: #505b27;
  padding: 20px;
  line-height: 160%;
}

.footer-lower {
  background: #505b27;
  color: #fff;
  padding: 20px;
}

.footer-lower a {
  color: #fff;
  text-decoration: none;  
}

.footer-lower a:hover {
  text-decoration: underline;
  color: #fff;
}

.footer-upper a {
  color: #505b27;  
  transition: color 0.3s;
  text-decoration: none;
}

.footer-upper a:hover {
  color: #434c1e;
  text-decoration: underline;
}


/** Buttons and button-type things */
button, input[type="submit"], .button, .formandu-button, input[type="button"], a.button, .eshop_userauth_buttonbox a {
  background: #68723b;
  color: #fff;
  transition: background 0.3s;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  padding: 12px 20px;
  display: inline-block;
  text-decoration: none;
  border: none;
  cursor: pointer;
  font-size: 13pt;
  font-family: Domine, serif;
}

button:hover, input[type="submit"]:hover, .button:hover, .formandu-button:hover, input[type="button"]:hover, a.button:hover, .eshop_userauth_buttonbox a:hover {
  background: #434c1e;
  color: #fff;
}

/** Text controls */
.formandu-text, .formandu-dropdown, .formandu-textarea, select {
  background: #fff;
  border: 1px solid #68723b;
  transition: border 0.3s;  
  font-size: 12pt;
  margin: 10px;
  padding: 8px;
  width: calc(100% - 20px);
  box-sizing: border-box;
}

.formandu-text:hover, .formandu-text:focus, .formandu-dropdown:hover, .formandu-dropdown:focus, .formandu-textarea:hover, .formandu-textarea:focus, select:hover, select:focus {
  border: 1px solid #434c1e; 
}

/*******************************************************************************
 ** Responsive */

/** Phone/tablet */

@media (max-width: 1000px) {
  .content.brokenout .pb-block-outer>div, .wrapper, .flexi-cookie-inner {
    width: 100%;
  }  
  #up-arrow, .search .form {
    display: none;
  }
  .header {
    padding: 30px 0 10px;
  }
  
}

/** Menus */

@media (max-width: 975px) {
  .menubar {
    height: 0;
    padding: 0;
  }
  nav.menu {
    padding: 0;
    border-right: 2px solid #bcbd84;
  }  
  nav.menu.flyout span.item {
    text-align: left;
  }
  nav.menu.flyout span.item span.submenu {
    padding: 0 0 5px 20px;
  }
  nav.menu>span.item>a, nav.menu span.item span.submenu a {
    border: none;
    background: #505b27;
    color: #fff;
    padding: 18px;
  }
  nav.menu>span.item>a:hover, nav.menu span.item span.submenu a:hover {
    background: #bcbd84;
    color: #68723b;
  }
}

/** Big phone */

@media (max-width: 750px) {
  .formandu-text, .formandu-textarea, .formandu-dropdown, .formandu-static-text, .formandu-listbox {
    width: 95%;
  }
  .footer {
    padding: 0 5px;
  }
  .flexi-cookie-msg {    
    float: none;
    font-size: 0.8em;
    padding: 0;
    width: auto; 
  }
  .flexi-cookie-buttons {
    width: auto;    
    float: none;
    text-align: center;
    padding: 5px 0;
  }
}

/** Small phone */

@media (max-width: 600px) {
  .content {
    padding: 0 3px;
  }
  .header {
    padding-top: 35px;
  }
  .header .phone {
    padding-top: 10px;
  }
  .header, .footer .right, .header .right, .footer {
    text-align: center;
  }  
}

